<!DOCTYPE html>
<html>
    <head>
        <style>
            .canvas{
                display: block;
                margin-left: auto;
                margin-right: auto;
                border: 1px solid black;
            }
            h2{
                text-align: center;
                margin-top: 0;
            }
        </style>
    
    </head>
    <body>
        <canvas width="600" height="400" id="canvas1" class="canvas">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Dégradé linéaire</h2>
           <canvas width="600" height="400" id="canvas2" class="canvas">
            Votre navigateur ne supporte pas la balise canvas
        </canvas>
        <h2>Dégradé radial</h2>
        <script src=degrade.js></script>
    </body>
</html>